BODY {

}


.mline {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Tahoma, ; BACKGROUND-COLOR: #000000
}
.mitem {
	CURSOR: hand
}
.mtable {
	BORDER-RIGHT: #000000 1px solid;
	BORDER-TOP: #000000 1px solid;
	FONT-SIZE: 8pt;
	VISIBILITY: hidden;
	BORDER-LEFT: #000000 1px solid;
	BORDER-BOTTOM: #000000 1px solid;
	FONT-FAMILY: Tahoma, ;
	POSITION: absolute;
	BACKGROUND-COLOR: #eeeeee;
	color: #CC0066;
	text-decoration: underline;
}
.mtitem {
	CURSOR: hand
}
